{
    "menu_data_kontak_pegawai": {
      "title": "List employee contacts",
      "detail_title": "Employee contact details",
      "data": {
        "hint_search": "Employee search",
        "no_telepon":"Phone Number",
        "email":"Email",
        "copyMessage":"Email successfully copied",
        "copyMessageNomor":"Phone number successfully copied"
      }
    }
  }